namespace updater
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.LabelLog = new System.Windows.Forms.Label();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.ButtonProcess = new AntdUI.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.IconClose = new System.Windows.Forms.PictureBox();
            this.label1 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.IconClose)).BeginInit();
            this.SuspendLayout();
            // 
            // LabelLog
            // 
            this.LabelLog.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.LabelLog.Location = new System.Drawing.Point(40, 57);
            this.LabelLog.Name = "LabelLog";
            this.LabelLog.Size = new System.Drawing.Size(300, 71);
            this.LabelLog.TabIndex = 0;
            this.LabelLog.Text = "正在检测。。。";
            this.LabelLog.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.LabelLog.Click += new System.EventHandler(this.LabelLog_Click);
            // 
            // progressBar1
            // 
            this.progressBar1.Location = new System.Drawing.Point(40, 136);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(300, 14);
            this.progressBar1.TabIndex = 3;
            this.progressBar1.Visible = false;
            // 
            // ButtonProcess
            // 
            this.ButtonProcess.BackHover = System.Drawing.Color.FromArgb(((int)(((byte)(214)))), ((int)(((byte)(170)))), ((int)(((byte)(105)))));
            this.ButtonProcess.DefaultBack = System.Drawing.Color.FromArgb(((int)(((byte)(201)))), ((int)(((byte)(160)))), ((int)(((byte)(99)))));
            this.ButtonProcess.Font = new System.Drawing.Font("微软雅黑", 10F);
            this.ButtonProcess.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(255)))));
            this.ButtonProcess.Location = new System.Drawing.Point(122, 158);
            this.ButtonProcess.Name = "ButtonProcess";
            this.ButtonProcess.Radius = 4;
            this.ButtonProcess.Size = new System.Drawing.Size(136, 44);
            this.ButtonProcess.TabIndex = 6;
            this.ButtonProcess.Text = "继续";
            this.ButtonProcess.Click += new System.EventHandler(this.ButtonProcess_Click);
            // 
            // panel1
            // 
            this.panel1.BackgroundImage = global::updater.Properties.Resources.form_bg;
            this.panel1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.panel1.Controls.Add(this.IconClose);
            this.panel1.Controls.Add(this.label1);
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(380, 46);
            this.panel1.TabIndex = 7;
            this.panel1.MouseDown += new System.Windows.Forms.MouseEventHandler(this.panel1_MouseDown);
            // 
            // IconClose
            // 
            this.IconClose.BackColor = System.Drawing.Color.Transparent;
            this.IconClose.Cursor = System.Windows.Forms.Cursors.Hand;
            this.IconClose.Image = global::updater.Properties.Resources.icon_close;
            this.IconClose.Location = new System.Drawing.Point(350, 15);
            this.IconClose.Name = "IconClose";
            this.IconClose.Size = new System.Drawing.Size(16, 16);
            this.IconClose.TabIndex = 1;
            this.IconClose.TabStop = false;
            this.IconClose.Click += new System.EventHandler(this.IconClose_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.Color.Transparent;
            this.label1.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.Location = new System.Drawing.Point(11, 12);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(74, 21);
            this.label1.TabIndex = 0;
            this.label1.Text = "温馨提示";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(380, 216);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.ButtonProcess);
            this.Controls.Add(this.progressBar1);
            this.Controls.Add(this.LabelLog);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(380, 216);
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(380, 216);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "AI校对王更新";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.IconClose)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label LabelLog;
        private System.Windows.Forms.ProgressBar progressBar1;
        private AntdUI.Button ButtonProcess;
        private System.Windows.Forms.PictureBox IconClose;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
    }
}

